* {
    box-sizing: inherit !important;
}
#results div.row:nth-child(odd) {
	background: #f6f6f6;
}
.cart_inner{
	float:left;
	width:100%;
	padding:15px 4%;
  	background:#fff;
    border-bottom: 2px solid #b7b7b7;
    box-shadow: 1px 0 0 #b7b7b7 inset, -1px 0 0 #b7b7b7 inset;
}
.cart_inner .glyphicon{
	color:#ff0000;
}
.cart_inner ul.cart_detaillist{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
}
.cart_inner ul.cart_detaillist li{
	float:left;
	width:100%;
	padding:0 0 10px;
	margin:0 0 10px;
	border-bottom:1px solid #d7d6d6;
}
.cart_inner .item_header, .cart_inner .item_info{
	float:left;
	width:100%;
	color:#373739;
}
.cart_inner .item_info{
	width:75%;
}
.cart_inner .pull-right.item_info{
	width:25%;
	text-align:right;
}
.cart_inner ul.cart_detaillist li:last-child{
	border:none;
	margin:0px;
	padding:0px;
}
.cart_inner ul.cart_detaillist li:last-child span{
	float:right;
}
.cart_inner .quickCart_subtotal{
	color:#373739;
	font-size:16px;
	float:left;
	width:100%;
}
#cart {
	float: left;
	display: block;
	width: 100%;
	box-sizing: border-box !important;
	margin-top: 20px;
	margin-bottom: 20px;
}
.cart_header {
	float: left;
	display: block;
	width: 100%;
}
.cart_header .header-text {
	float: left;
	width: 25%;
	padding: 15px;
	background: #2a2921;
	color: #fff;
	font-size: 18px;
	box-sizing:border-box;
}
.cart_header .header-text:first-child{
	padding:15px 15px 15px 42px;
}
.cart_header .header-text:last-child {
/*	text-align: right;*/
}
.cart_items:first-child {
	background: #f8f8f8;
}
.cart_items {
	float: left;
	width: 100%;
}
.cart_items .item_row .row_item {
	float: left;
	width: 25%;
	color:#373739;
	font-size:16px;
	padding: 15px;	
	box-sizing:border-box;
}
.cart_items .item_row .row_item:last-child {
	color:#2a2921;
}
.cart_inner button.btn1{
	font-size:16px;
	text-shadow:none;
}
/**************************/
.box-wrap{
	float:left;
	width:96%;
	padding:20px 2%;
	background:#f6f6f6;
    border-bottom: 2px solid #b7b7b7;
    border-top: 2px solid #b7b7b7;
    box-shadow: 1px 0 0 #b7b7b7 inset, -1px 0 0 #b7b7b7 inset;
}
.box-wrap2{
	float:left;
	width:100%;
	text-align:center;
	padding:0 0 20px;
	background:#fff;
    border-bottom: 2px solid #b7b7b7;
    box-shadow: 1px 0 0 #b7b7b7 inset, -1px 0 0 #b7b7b7 inset;
}
.box-wrap2 h4{
	margin:0 0 10px;
	color:#fff;
	background:#2a2921;
	font-size:18px;
	line-height:20px;
	padding:15px 4%;
}
.pakage_price{
	float:left;
	width:100%;
	font-size:50px;
	color:#000;
	font-weight:bold;
	line-height:55px;
	margin:0 0 10px;
}
.box-wrap2 button{
	float:none;
	padding:8px 35px;
	display:inline-block;
    font-weight: bold;
}
/*******************************/
div#payment-content {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}
div.left-box, div.right-box{
	float: left;
	width: 48%;
}
div.right-box {
	float:right;
	color:#373739;
}
div.left-box h2, div.right-box h2{
	margin:30px 0 15px;
}
div.left-box .form-control, div.right-box .form-control{
	padding:7px 2%;
	width:96%;
}
.payment_holder{
	float:left;
	width:100%;
	margin:0px;
	position:relative;
	padding:20px 0;
}
.content {
	width: 96%;
	padding: 0 2%;
}
.payment_form{
	float:left;
	width:70%;
}
.payment_pricebox{
	float:right;
	width:25%;
}
.order_formrt{
	float:right;
	width:26%;
}
div#quickCart {
	width: 100%;
	float:left;
	margin: 0px;
	background: #f8f8f8;
	box-sizing: border-box !important;
}
.quickCart_header {
	float:left;
	display: block;
	width:100%;
	font-size: 18px;
	color: #fff;
	background:#2a2921;
	padding:15px 4%;
	box-sizing: inherit;
}
.quickcart_Items {
	display: block;
	float: left;
	width: 100%;
	margin:0 0 15px;
	box-sizing: inherit;
}
.quickcart_subtotal {
	margin-top: 10px;
	border-top: 1px solid #f8f8f8;
}
.item_header {
	font-size: 16px;
}
.item_info {
	font-size: 16px;
}
.quickCart_button {
	padding: 10px;
}
.quickCart_button button {
	width: 100%;
}
.glyphicon-plus:hover {
	cursor: pointer;
}
.glyphicon-remove:hover {
	cursor: pointer;
}
.order_formlt{
	float:left;
	width:72%;
	position:relative;
}
.domain_result {
	font-size:18px;
	color: #ffda3e;
    position: absolute;
    top: -50px;
	font-size: 18px;
    line-height: 30px;
}
.domain_result .register .selection-box {
    background: none;
    border-radius:0;
    color: #ffda3e;
    cursor: pointer;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-align:inherit;
    text-transform: uppercase;
    width: auto;
}
.domain_result .register .selection-box span{
	display:none;
	}
.domain_result .domain,.domain_result .register,.domain_result span {
    float: left;
	color: #ffda3e;
    font-size: 18px;
    line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
}
.domain_result span{
	color:#000;
	}
.domain_result .row{
	margin:0;
	}
.accordion {
	padding: 15px 4%;
	float: left;
	display: block;
	width:92%;
	background: #f6f6f6;
	box-shadow:1px 0 0 #b7b7b7 inset, -1px 0 0 #b7b7b7 inset;
	border-bottom:2px solid #b7b7b7;
}
.accordion input[type="radio"]{
	float:left;
	margin:3px 8px 0 0;
}
.accordion label{
	float:left;
	color:#1a1a1a;
	font-size:18px;
	line-height:20px;
	margin:0 0 0 -20px;
	padding:0 0 0 20px;
	position:relative;
	z-index:1;
}
.accordion p{
	float:left;
	width:100%;
	margin:0 0 15px;
	color:#373739;
}
.accordion input[type="text"]{
	float:left;
	width:70%;
	margin:0 0 15px !important;
	padding:0 2%;
	background:#fff;
	height:32px;
	line-height:32px;
	background:#fff;
	font-size:16px;
	color:#777;
	border:1px solid #ccc;
}
.accordion input[type="text"]:focus{
	border:1px solid #ffda3e;
}
.accordion button{
	float:left;
	margin:0 0 15px 10px !important;
	font-size:16px !important;
	padding:14px 30px !important;
}
.accordion > span:hover {
	cursor: pointer;
}
.accordion_header {
	padding: 15px 4%;
	background: #2a2921;
	color: #fff;
	display: block;
	float: left;
	width: 92%;
	margin:0px;
	font-size: 18px;
}
.accordion > span {
	width: 100%;
	display: block;
	font-size: 18px;
	float:left;
	margin-bottom:15px;
}
.accordion > div.accord {
	width: 100%;
	display: block;
	float: left;
	position: relative;
	box-sizing: initial !important;
}
input[type="radio"] {
	margin-right: 10px;
}
aside.subbanner2 {
	float: left;
	width: 100%;
	text-align: center;
	padding: 75px 0;
}
aside.subbanner2 h1 {
	margin: 0 0 12px;
	padding: 0px;
	color: #fff;
	font-size: 64px;
	line-height: 70px;
	font-weight: normal;
	letter-spacing: -1px;
}
aside.subbanner2 h2 {
	margin: 0 0 20px;
	padding: 0px;
	color: #fff;
	font-size: 32px;
	line-height: 30px;
	font-weight: normal;
	letter-spacing: -1px;
}
input.domain_field {
	width: 47.5%;
	box-sizing: initial !important;
	float: left;
	margin-bottom: 10px;
}
.content {
	position: relative;
}
.container {
	box-sizing: border-box !important;
}
#visa, #mastercard {
	margin-top: 22px;
}
.blur {
	-webkit-filter: opacity(0.5);
}
#payment_form label {
	font-size: 18px !important;
}
div#loader {
	width: 100%;
	min-height: 100% !important;
	display: block;
	background: rgba(0,0,0,0.7);
	clear: both;
	position: absolute;
	top: 0;
	z-index: 999;
	text-align: center;
	display: none;
	left:0;
}
#payment_form span.form-control-feedback {
	margin-top: -5px;
}
iframe {
	height: 0;
}
.search_resultbox{
	float:left;
	width:100%;
	position:relative;
	padding:20px 0;
}
.search_heading{
	float:left;
	width:46%;
	text-align:left;
	padding:15px 2%;
	background:#2a2921;
	font-size:18px;
	color:#fff;
}
.search_heading2{
	text-align:right;
}
.search_resulttable{
	float:left;
	width:100%;
	margin:0 0 15px;
}
.search_reasultwrap{
	float:left;
	width:100%;
	padding:0 0 15px;
    background:#ffffff;
	border-left:1px solid #b7b7b7;
	box-shadow:-1px 0 0 #b7b7b7 inset;
    border-bottom: 2px solid #b7b7b7;
}
.search_reasultwrap .row{
	width:95.8% !important;
}
.search_reasultwrap .row .price{
	color:#2a2921;
	font-size:16px;
	line-height:30px;
}
.search_reasultwrap .row .domain{
	font-size:16px;
	line-height:30px;
	color:#373739;
}
.search_resulttable .row{
	padding:15px 2%;
	width:96%;
	margin:0px;
}
aside.search_resultlt{
	float:left;
	width:72%;
}
aside.search_resultlt .btn1{
	width:94%;
	padding:15px 3%;
}
.search_reasultwrap button.btn1{
	padding:16px 30px;
	text-shadow:none;
	font-size:16px;
	margin:0 auto;
	text-transform:uppercase;
}
.cart_holder{
	float:left;
	width:100%;
	background:#f6f6f6;
	border-bottom: 2px solid #b7b7b7;
    box-shadow: 1px 0 0 #b7b7b7 inset, -1px 0 0 #b7b7b7 inset;
}
input.error{
	border:1px solid #F00 !important;
}
.cart_btmbox{
	float:left;
	width:100%;
	padding:28px 4%;
}
.cart_btmbox ul.list1{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
}
.cart_btmbox ul.list1 li{
	padding:5px 10px;
	font-size:16px;
	color:#373739;
	line-height:20px;
	border-bottom:1px solid #b7b7b7;
}
.cart_btmbox ul.list1 li span{
	float:right;
	color:#2a2921;
}
.cart_btmbox ul.list1 li:last-child{
	border:none;
}
.cart_btmbox .right-box{
	position:relative;
	padding:0 0 62px;
}
.cart_btmbox .right-box a{
	color:#2a2921;
}
.coupen_form{
	float:left;
	width:49%;
	margin:14px 0 0;
}
.coupen_form label{
	width:49%;
	color:#1a1a1a;
	font-size:14px;
}
.coupen_form button.btn1{
	position:absolute;
	right:0px;
	bottom:0px;
	font-size:16px;
	text-shadow:none;
	padding:16px 30px;
	text-transform:uppercase;
	box-shadow:none;
}
.copuen_fieldwrap{
	float:right;
	width:49%;
	margin:14px 0 0;
}
.copuen_fieldwrap label{
	float:left;
	width:60%;
	margin:0px;
}
.copuen_fieldwrap label input{
	width:100%;
	padding:0 5%;
	border:1px solid #e3e3e3;
	height:34px;
	line-height:34px;
	margin:0px;
}
.copuen_fieldwrap button.btn1{
	float:right;
	width:36%;
	text-shadow:none;
	height:36px;
	padding:0px;
	color:#fff;
	background:#2a2921;
	font-size:16px;
	box-shadow:none;
}
.copuen_fieldwrap button.btn1:hover{
	background:#ffda3e;
	color:#3c3b35;
}
.item_row{
	float:left;
	width:99.8%;
	margin:0 0 0 0.1%;
}
.item_row .glyphicon{
	color:#ff0000;
	margin:0 10px 0 0;
}
.item_row:nth-child(even){
	background:#fff;
}
.item_row select{
	width:156px;
	height:36px;
	border:1px solid #a4cece;
	border-radius:4px;
	font-size:16px;
}
.subcontentbox{
	float:left;
	width:100%;
	position:relative;
	padding:40px 0;
}
.subcontentbox .order_formlt, .subcontentbox .order_formrt{
	margin:0px;
}
.subcontentbox .order_formlt .form-group{
	float:left;
	width:100%;
}
.subcontentbox .order_formlt .form-control{
	padding:7px 2% !important;
	width:96%;
}
.order_loginbox{
	float:left;
	width:100%;
	border:1px solid #b7b7b7;
	border-bottom: 2px solid #b7b7b7;
}
.order_loginbox h2{
	margin:0px !important;
	color:#fff !important;
	font-size:20px !important;
	line-height:20px !important;
	background:#2a2921;
	padding:15px 30px !important;
}
.order_signup_formbox h2{
	background:#2a2921;
}
.order_linkbox_inner{
	float:left;
	width:92%;
	font-size:16px;
	color:#373739;
	line-height:24px;
	padding:25px 4%;
	background:#f6f6f6;
}
.order_linkbox_inner p{
	margin:0 0 20px;
	padding:0px;
	float:left;
	width:100%;
}
.order_linkbox_inner .form-group{
	float:left;
	width:100%;
	margin:0px;
}
.order_linkbox_inner .form-group label{
	float:left;
	width:100%;
	font-size:14px;
	color:#373739;
}
.order_linkbox_inner .form-group input, .order_linkbox_inner .form-group select{
	border:none;
	width:96%;
	background:#fff;
	font-size:16px;
	color:#000;
	height:50px;
	line-height:50px;
	margin:0 0 10px;
	padding:0 2%;
	border-bottom:1px solid #d1d1d1;
}
.order_signup_formbox .order_linkbox_inner .form-group select{
	line-height:20px;
}
.order_linkbox_inner button.btn1{
	float:right;
	font-size:16px;
	text-shadow:none;
	text-transform:uppercase;
	box-shadow:none;
	margin:12px 0 0;
	padding:16px 35px;
}
.order_signup_formbox .order_linkbox_inner button.btn1{
	float:left;
	margin:5px 0 0;
}
.order_linkbox_inner p.last{
	color:#ff8200;
	margin:0;
}
/*************SELECTION BUTTONS****************/
.selection-box{
	float:right;
	width:89px;
	font-size:11px;
	font-weight:bold;
	height:30px;
	border-radius:4px;
	color:#fff;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
	background:#d0d0d0;
}
.search_reasultwrap .register{
	width:89px !important;
}
.selection-box span{
	float:left;
	width:30px;
	height:30px;
	border-radius:4px 0 0 4px;
	background:url(../images/taken_icon.png) no-repeat center center rgba(0,0,0,0.1);
}
.order-buy{
	background:#ffda3e;
	color:#3c3b35;
}
.order-buy span{
	background:url(../images/plus_icon.png) no-repeat center center rgba(0,0,0,0.1);
}
.order-added{
	background:#7dc806;
}
.order-added span{
	background:url(../images/add_icon.png) no-repeat center center rgba(0,0,0,0.1);
}
/***********SELECT DROPDOWN CSS***************/
.select_wrap{
	float:left;
	width:156px;
	position:relative;
}
.ui-selectmenu-menu{
	width:156px;
	float:left;
}
.ui-selectmenu-menu ul{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	background:#f6f6f6;
	border-bottom:1px solid #a6cfcf;
	border-radius:0 0 4px 4px;
}
.ui-selectmenu-menu ul li{
	color:#5d5e60;
	font-size:14px;
	line-height:20px;
	padding:8px 5px 8px 15px;
	border:1px solid #a6cfcf;
	border-top:none;
	cursor:pointer;
}
.ui-selectmenu-menu ul li:hover{
	background:#d0e6e6;
}
.ui-selectmenu-menu ul li:first-child{
	border-radius:4px 4px 0 0;
}
.ui-selectmenu-menu ul li:last-child{
	border-bottom:none;
	border-radius:0 0 4px 4px;
}
.ui-selectmenu-menu {
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.ui-selectmenu-open {
    display: block;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border-radius:4px;
}
.ui-corner-all{
	border:1px solid #b8b8b8;
background: rgb(255,255,255);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.ui-corner-top{
    background:#FFF;
    border: 1px solid #a0cccc;
	box-shadow:0 0 12px rgba(147,197,198,0.75) inset;
}
.ui-selectmenu-button {
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
}
.ui-selectmenu-button span.ui-icon {
    left: auto;
    margin-top: -8px;
    position: absolute;
    right: 0.8em;
    top:57%;
}
.ui-icon {
    height: 8px;
    width:11px;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
	background:url(../images/select_dropdown_arrow_bottom.png) no-repeat left top;
}
.ui-corner-top .ui-icon{
	background:url(../images/select_dropdown_arrow_top.png) no-repeat left top;
}

.ui-selectmenu-button span.ui-selectmenu-text {
    display: block;
    color: #808080;
	font-size:16px;
	line-height:20px;
    overflow: hidden;
    padding:10px;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#loading_con.loading, .loader {
	background: url(../images/ajax-loader.gif) no-repeat center center !important;
	padding: 60px 0;
}
.loader {
	float: left;
	height: 30px;
	padding: 0;
	width: 100%;
}
section.contentbox .order_formlt .form-group{
    float: left;
    width: 100%;
}
section.contentbox .order_formlt .form-control {
    padding: 7px 2% !important;
    width: 96%;
}
/************NOTICS PAGE**************************/
.notice_box{
	float:left;
	width:100%;
	margin:0 0 20px;
}
.notice_box p.important_notice{
	color:#F00;
	color:#ffda3e;
	font-size:19px;
	line-height:20px;
	font-weight:bold;
}
.notice_box .form-inline{
	width:100%;
	float:left;
}
.notice_box .form-inline ul{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
}
.notice_box .form-inline ul li{
	float:left;
	width:100%;
	margin:0 0 8px;
}
.notice_box .form-inline ul li label{
	font-size:14px;
	line-height:20px;
	float:none;
	padding:0px;
	margin:0px;
}
.notice_box .form-inline ul li input[type="checkbox"]{
	float:left;
	margin:5px 10px 0 0;
}
.notice_box .form-inline ul li.select_dropdown label{
	float:left;
	width:100%;
	margin:0 0 8px;
}
.notice_box .form-inline ul li.select_dropdown select{
	float:left;
	width:40%;
	background:#fff;
	color:#777;
	border:1px solid #ccc;
	height:46px;
	line-height:46px;
	font-size:16px;
	margin:0px;
}
.notice_box .form-inline ul li.select_dropdown input[type="text"]{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #777;
    float: left;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    margin:0px !important;
    padding:7px 2%;
    width:42%;
}
.notice_box .form-inline button.btn1{
	margin:0px !important;
}
@media screen and (max-width: 800px) {
#cart, .payment_holder{
	padding:20px 2%;
	width:100%;
	margin:0px;
}
.payment_form .col-md-3{
	padding:0px;
}
.payment_form .col-md-3 label{
	margin:5px 0;
}
/***********NEW STYLE********************/
aside.orderbanner{
	padding:30px 2%;
	width:96%;
	height:auto;
}
.subcontentbox{
	padding:20px 2%;
	width:96%;
}
.cart_btmbox{
	padding:28px 2%;
	width:96%;
}
.cart_btmbox .right-box{
	padding:0px;
}
.cart_header .header-text:first-child {
    padding: 15px;
}
.coupen_form, .copuen_fieldwrap{
	width:100%;
}
.coupen_form label{
	margin:0px;
}
.coupen_form button.btn1{
	position:static;
	float:left;
	font-size:13px;
	margin:10px 0 0;
	padding:13px 18px;
}
.search_reasultwrap .row .price{
	width:auto !important;
}
}
@media screen and (max-width: 667px) {
.payment_pricebox .amount_shown{
	font-size:38px !important;
	line-height:40px;
	margin:15px 0 !important;
}
.payment_pricebox button{
	margin:0px !important;
}
/***********NEW STYLE********************/
aside.orderbanner h1{
	font-size:40px;
	line-height:44px;
}
div.left-box, div.right-box{
	width:100%;
}
div.right-box{
	margin:15px 0 0;
}
.cart_btmbox{
	width:100%;
}
.item_row select{
	width:128px;
}
.accordion_header, .accordion{
	width:92%;
}
.cart_inner button.btn1{
	font-size:13px;
}
.accordion label{
	font-size:14px;
}
.order_formlt, .order_formrt{
	width:100%;
}
}
@media screen and (max-width: 480px) {
.accordion_header, .accordion{
	width:96%;
	padding:15px 2%;
}
div#quickCart{
	position:static;
	float:left;
	width:100%;
}
.accordion label {
    font-size: 12px;
}
aside.subbanner2 h1{
	font-size:38px;
	line-height:40px;
}
aside.search_resultlt, div.left-box, div.right-box, #cart, .payment_holder{
	width:100%;
}
.cart_header{
	display:none;
}
.cart_items .item_row .row_item{
	width:100%;
	padding:5px 0;
	text-align:left !important;
}
.payment_form, .payment_pricebox{
	width:100%;
}
/***********NEW STYLE********************/
.cart_holder{
	box-shadow:1px 1px 0 #b7b7b7 inset, -1px 0 0 #b7b7b7 inset;
}
.cart_items{
	padding:20px 2%;
}
.cart_btmbox{
	padding-top:0px;
}
.accordion > div.accord form button.btn1{
	padding:14px !important;
}
.notice_box .form-inline ul li.select_dropdown select{
	width:100%;
}
.notice_box .form-inline ul li.select_dropdown input[type="text"]{
	width:96%;
}
}
@media screen and (max-width: 375px) {
.search_reasultwrap button.btn1{
	padding:12px 28px;
	font-size:13px;
}
.accordion > div.accord form button.btn1{
	font-size:13px !important;
}
.accordion > div.accord input[type="text"]{
	width:43% !important;
}
.search_reasultwrap .row .domain{
	width:100% !important;
}
}